<div class="container">
<h1>Inicio</h1>
<!-- <p>{{hola.mensaje}}</p> -->
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim ad deserunt atque eum voluptatem voluptas, suscipit esse, nihil ea pariatur, dolore autem sit. Asperiores magnam necessitatibus nobis quod, earum et!</p>
</div>